.candidate-card{

    position: relative;

    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;

    img{
        position: absolute;
        top: -30px;
        left: -30px;
    }

    ul{
        list-style-type: none;
        padding: 0px;
        margin-bottom: 0px;
    }

    .description{
        text-align : left;
        margin-top: 7px;
    }

    .certifications{
        ul{
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 30px;
            color: $secondary;
            li{
                padding: 0px 6px;
            }
        }
    }

}
